{
  "name": "react-21-22",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@date-io/date-fns": "^1.3.13",
    "@emotion/react": "^11.7.1",
    "@emotion/styled": "^11.6.0",
    "@material-ui/core": "^4.12.3",
    "@material-ui/pickers": "^3.3.10",
    "@mui/icons-material": "^5.3.1",
    "@mui/material": "^5.4.0",
    "@reduxjs/toolkit": "^1.5.0",
    "@testing-library/jest-dom": "^5.11.6",
    "@testing-library/react": "^11.2.2",
    "@testing-library/user-event": "^12.2.2",
    "@types/jest": "^26.0.15",
    "@types/node": "^14.14.9",
    "@types/react": "^17.0.0",
    "@types/react-dom": "^17.0.9",
    "@types/yup": "^0.29.13",
    "axios": "^0.21.1",
    "bootstrap": "^4.6.0",
    "canvas": "^2.8.0",
    "date-fns": "^2.28.0",
    "emoji-picker-react": "^3.5.1",
    "file-saver": "^2.0.5",
    "formik": "^2.2.6",
    "gh-pages": "^3.1.0",
    "lodash.debounce": "^4.0.8",
    "lodash.isequal": "^4.5.0",
    "modern-normalize": "^1.0.0",
    "react": "^17.0.1",
    "react-audio-player": "^0.17.0",
    "react-copy-to-clipboard": "^5.0.4",
    "react-dom": "^17.0.1",
    "react-dropzone": "^12.0.1",
    "react-file-viewer": "^1.2.1",
    "react-js-pagination": "^3.0.3",
    "react-loader-spinner": "^4.0.0",
    "react-media-recorder": "^1.6.3",
    "react-moveable": "^0.38.4",
    "react-query": "^3.24.3",
    "react-redux": "^7.2.2",
    "react-responsive-carousel": "^3.2.23",
    "react-router-dom": "^5.2.0",
    "react-scripts": "4.0.1",
    "react-toastify": "^6.2.0",
    "react-webcam": "^7.0.1",
    "redux": "^4.0.5",
    "redux-devtools-extension": "^2.13.8",
    "redux-logger": "^3.0.6",
    "redux-persist": "^6.0.0",
    "redux-toolkit": "^1.1.2",
    "simple-peer": "^9.11.1",
    "socket.io-client": "^4.5.1",
    "typescript": "^4.3.5",
    "uuid": "^8.3.1",
    "video-react": "^0.15.0",
    "web-vitals": "^0.2.4",
    "yup": "^0.32.8"
  },
  "scripts": {
    "start": "set PORT=3007 && react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject",
    "predeploy": "npm run build",
    "deploy": "netlify deploy -p"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "@types/file-saver": "^2.0.5",
    "@types/lodash.isequal": "^4.5.6",
    "@types/react-copy-to-clipboard": "^5.0.2",
    "@types/react-pdf": "^5.7.2",
    "@types/react-redux": "^7.1.18",
    "@types/react-router-dom": "^5.1.8",
    "@types/shortid": "^0.0.29",
    "husky": "^4.3.0",
    "lint-staged": "^10.5.2",
    "prettier": "^2.2.1",
    "prop-types": "^15.7.2"
  }
}
